module

Dark UI for SFRPG

Endorsements
7
Installs
0.46%
Comments
1
Latest version1.2.8
Minimum Core0.7.4
Compatible Core0.7.10
Last updated3 days ago
Created2 months ago
Authors
Languages English
Italiano
Systems Sfrpg
Project source Project URL
Report bugs Bug tracker URL
Read-me Readme URL
Changelog Changelog URL

SFRPG modern dark UI

Starfinder system required.

 

Feel free to open any issue or buy me a coffee in GitHub Project URL below.

https://github.com/coboye/sfrpg-modern-ui

slideshow

Subscribe
Notify of
1 Comment
Inline Feedbacks
View all comments
Coboye
2 months ago

** stand alone client user only using version <1.1.1: please fresh reinstall the module**

1
0
Would love your thoughts, please comment.x
()
x